.u-block-c8dc-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-c8dc-3 {
  position: absolute;
  left: 0;
}

.u-block-c8dc-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("images/zahlavi-stavebni-prace.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-1 .u-image-1 {
  width: 500px;
  height: 136px;
  margin: 156px auto 0 54px;
}

.u-section-1-1 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  margin: 50px auto 0 54px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1-1 .u-image-1 {
    width: 412px;
    height: 112px;
    margin-top: 130px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1-1 .u-image-1 {
    width: 327px;
    height: 89px;
    margin-top: 119px;
    margin-left: 50px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 64px;
    margin-left: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-1-1 .u-image-1 {
    width: 260px;
    height: 71px;
    margin-top: 122px;
    margin-left: 20px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 66px;
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-1-1 .u-image-1 {
    width: 241px;
    height: 66px;
    margin-top: 105px;
    margin-left: auto;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 37px;
    margin-right: 10px;
    margin-left: 0;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("images/zahlavi-reality.jpg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-2 .u-image-1 {
  width: 500px;
  height: 136px;
  margin: 156px auto 0 54px;
}

.u-section-1-2 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  margin: 50px 0 0 54px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1-2 .u-image-1 {
    width: 412px;
    height: 112px;
    margin-top: 130px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1-2 .u-image-1 {
    width: 327px;
    height: 89px;
    margin-top: 119px;
    margin-left: 50px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 64px;
    margin-left: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-1-2 .u-image-1 {
    width: 260px;
    height: 71px;
    margin-top: 122px;
    margin-left: 20px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 66px;
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-1-2 .u-image-1 {
    width: 241px;
    height: 66px;
    margin-top: 105px;
    margin-left: auto;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 37px;
    margin-right: 10px;
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 174px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 35px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 148px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 22px;
    margin-bottom: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 135px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 35px;
    margin-bottom: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 30px;
    margin-bottom: 30px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 123px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 42px auto 42px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 109px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 103px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 66px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 573px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 20px auto -137px 0;
}

.u-section-4 .u-image-1 {
  background-image: url("images/dubi-1.jpg");
  background-position: 50% 50%;
  min-height: 410px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  background-image: url("images/dubi-2.jpg");
  background-position: 50% 50%;
  min-height: 410px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  background-image: url("images/dubi-3.jpg");
  background-position: 50% 50%;
  min-height: 410px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 18px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 360px;
  }

  .u-section-4 .u-image-2 {
    min-height: 360px;
  }

  .u-section-4 .u-image-3 {
    min-height: 360px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -39px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 310px;
  }

  .u-section-4 .u-image-2 {
    min-height: 310px;
  }

  .u-section-4 .u-image-3 {
    min-height: 310px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 301px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 309px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 301px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 232px;
  }

  .u-section-4 .u-image-2 {
    min-height: 238px;
  }

  .u-section-4 .u-image-3 {
    min-height: 190px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 519px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-5 .u-image-1 {
  background-image: url("images/Podkozi-2-CAM-int.webp");
  background-position: 50% 50%;
  min-height: 381px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  background-image: url("images/Podkoz2CAM2.webp");
  background-position: 50% 50%;
  min-height: 381px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  background-image: url("images/Podkozi-2-CAM1.webp");
  background-position: 50% 50%;
  min-height: 381px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-5 .u-image-1 {
    min-height: 319px;
  }

  .u-section-5 .u-image-2 {
    min-height: 319px;
  }

  .u-section-5 .u-image-3 {
    min-height: 319px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 259px;
  }

  .u-section-5 .u-image-2 {
    min-height: 259px;
  }

  .u-section-5 .u-image-3 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 791px;
  }

  .u-section-5 .u-image-1 {
    min-height: 301px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 309px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 301px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 232px;
  }

  .u-section-5 .u-image-2 {
    min-height: 232px;
  }

  .u-section-5 .u-image-3 {
    min-height: 234px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 418px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 100%;
  margin-top: 40px;
  margin-left: 0;
  margin-right: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 50px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 50px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-text-4 {
  margin: 0;
}

.u-section-6 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 50px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-6 .u-text-6 {
  margin: 0;
}

.u-section-6 .u-text-7 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 27px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
  }

  .u-section-6 .u-text-5 {
    width: auto;
  }

  .u-section-6 .u-text-6 {
    width: auto;
  }

  .u-section-6 .u-text-7 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: 30px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 542px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 542px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 248px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 236px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 248px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 281px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1091px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -138px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 294px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 345px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    width: 340px;
    height: 150px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 480px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 218px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 49px 20px 0;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 209px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 30px 20px 0;
}

.u-section-7 .u-text-3 {
  margin: 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 355px;
}

.u-section-7 .u-container-layout-3 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.u-section-7 .u-form-1 {
  height: 370px;
  width: 392px;
  margin: 0 auto;
}

.u-section-7 .u-label-1 {
  text-transform: uppercase;
}

.u-section-7 .u-label-2 {
  text-transform: uppercase;
}

.u-section-7 .u-label-3 {
  text-transform: uppercase;
}

.u-section-7 .u-label-4 {
  text-transform: uppercase;
}

.u-section-7 .u-form-group-5 {
  text-align: center;
}

.u-section-7 .u-btn-1 {
  font-size: 1.25rem;
  background-image: none;
  text-transform: uppercase;
  font-weight: normal;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 216px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 211px;
  }

  .u-section-7 .u-form-1 {
    height: 377px;
    width: 430px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 206px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 217px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 423px;
  }

  .u-section-7 .u-form-1 {
    width: 340px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 196px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-8 {
  min-height: 400px;
}